{
  "selectdate":"Select an available date: ",
  "date":"Date",
  "requestadate":"Request a Date",
  "time":"Time",
  "change":"(Change)",
  "pleaseselecttime":"Please select a time: ",
  "selecttime":"Select Time",
  "guests":"Guests",
  "priceperguest":"Price per Guest: $",
  "menuselection":"Menu Selection",
  "setupevent":"Setup your event",
  "specialrequest":"Special Request"


}